net.sourceforge.pmd.ant

## Class AntTests

- java.lang.Object
- - net.sourceforge.pmd.ant.AntTests

    public class AntTests
    extends Object

Tests for the net.sourceforge.pmd.ant package

Author:
  Boris Gruschko ( boris at gruschko.org )

### Constructor Summary

Constructors
Constructor and Description
`AntTests()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AntTests

    public AntTests()